@media all and (max-width: 660px) {

  header h1#logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
  header nav {
    display: block;
    float: none;
    height: 50px;
    text-align: center;
    margin: 0 auto; }
    header nav a {
      line-height: 50px;
      margin: 0 10px; }
  header.smaller {
    height: 75px; }
    header.smaller h1#logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #info-bar a {
    display: block; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    width: 100%; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    float: none;
    text-align: center; }
  #info-bar span.all-tutorials {
    border-bottom: solid 1px #0793e2; } }

@media only screen and (min-width:320px) and (max-width:768px){
  body{overflow-x: hidden;}
  .container-fluid{overflow-x: hidden;}
  .container{overflow-x: hidden;top: 8%;}
  #main{padding-top: 0;}
  .caption{top: 16%;}
  .main_nav{display: none;}
  .caption h2{font-size: 1.2em;padding: 0px 20px;}
  .caption h6{line-height: 15px;font-size: 10px;padding: 25px 5%;}
  .parallax-about {min-height: 200px;}
  .abso-banner img{width: 70%;}
  .abso-banner{top: -60px;}
  .abso-banner1{top: -60px;}
  .abso-banner1 img{width: 70%;}
  .contact-banner{top: -60px;}
  .contact-banner img{width: 70%;}
  .text-divider-double{font-size: 2em;margin: 20px 0 25px 0;}
  .content-p{text-align: justify;font-size: 0.8em;padding: 0;}
  .text-divider-double + .sep{margin: 0px auto;}
  section{padding: 30px 0;}
  .parallax-window{height: 300px;width: 100%;}
  .abt-img-right{width: 70px;}
  .abt-right-content{font-size: 0.8em;padding: 5% 5%;}
  .treatment-title h3{font-size: 1.2em;}
  .treatment-title h6{line-height: 20px;font-size: 0.8em;}
  .view-btn{font-size: 12px;}
  .treatment-title{padding: 10% 0;}
  .set-treat-image{top: 0;}
  .service-title{font-size: 0.8em;text-transform: capitalize;}
  .price-list{font-size: 0.8em;}
  .clock-image{width: 18%;}
  .time-name{font-size: 0.8em;}
  .pd_none{padding: 0;}
  .parallax-footer{min-height: 315px;margin-top: 20px;}
  .quote-title{font-size: 1em;padding: 30px 0px;}
  .sub-title{font-size: 1.2em;}
  .contact-field{height: 35px;margin-bottom: 20px; font-size: 12px;}
  .contact-btn{padding: 5px;}
  .contact-bg{min-height: 430px;}
  iframe{height: 250px;margin-top: 20px;}
  .square-box{width: 100%;margin-bottom: 10px;padding: 20px 5px;height: 90px;}
  .square-box h6{font-size: 14px;}
  .abt-page-right-content{background: rgba(0, 0, 0, 0.45);font-size: 0.8em;padding: 5% 5%;}
  .about-page-title{background: rgba(0, 0, 0, 0.45);}
  .color-black-bg p{font-size: 10px;}
  .contact-box{margin-top: 0px;height: 165px;}
  .contact-box p{font-size: 12px;height: 100px;}
  .contact-box img{width: 10%;}
  .limit-wrapper .content-p{font-size: 14px;text-align: justify;text-align-last: center;}
  .team-box{width: 90%;margin: 00px auto;}
  .team-name h5{margin-top: 10%;}
  .team-name{text-align: center;}
  .team-name h6{font-size: 14px;}
  .parallax-service1, .parallax-service2{height: 300px;}
  .clock-image1{width: 16%;left: -15px;}
  .navbar-default{background: transparent;border: 0;margin-bottom: 0;z-index: 9999;}
  .logo-image{width: 40%;padding: 10px 15px;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{background: #ddd;text-align: center;}
  .nav > li{border-bottom: 1px solid #fff;}
  .navbar-nav{margin: 0px -15px;}
  .navbar-toggle{cursor: pointer;    padding: 6px 5px;margin-top: 15.5px;}
  .about-p{font-size: 12px;padding: 10% 0%;}
  #owl-demo .item{padding: 8px;}
  .item-title h6{font-size: 12px;padding: 5px;}
  .item-title{width: 50%;}
  .owl-buttons [class^="icon-"], [class*=" icon-"]{width: 56px;height: 40px;}
  .owl-buttons .owl-prev, .owl-buttons .owl-next{top: 35%;}
  .about-content h4{font-size: 25px;}
  .about-content h5{font-size: 12px;padding: 0px 10px;}
  .about-content{padding: 20px 0;}
  .content-banner{top: 10%;display: none;}
  .content-banner h4 span{font-size: 25px;top: 18px;}
  .content-banner h4{font-size: 20px;}
  .btn-visit{font-size: 10px;}
  .vision-circle h4{border: 5px solid #c75e32;height: 60px;width: 60px;padding: 25% 0px;font-size: 12px;}
  .vision-circle{height: auto;width: auto;}
  .vision-mission-box{left: 0;width: 100%;}
  .vision-content p{padding: 0% 0px;font-size: 10px;line-height: 16px;}
  .vision-box img{height: 300px;}
  .mission-circle{height: auto;width: auto;}
  .mission-circle h4{border: 5px solid #623e2d;height: 60px;width: 60px;padding: 25% 0px;font-size: 12px;}
  .vision-content{padding-top: 18px;}
  .abs-know{bottom: 8%;}
  .testimonial-box{top: 0%;}
  .testimo-content p{font-size: 12px;line-height: 14px;padding: 0px 20px;width: 100%}
  #owl-test .owl-buttons {display: none;}
  .box-desc p {padding: 0% 0%;line-height: 20px; font-size: 12px;}
  .about-page-pd{padding: 0;}
  .navbar {margin-top: 0px;}
  .value-wrapper {background: #fff4f4;}
  .feedback-form {
    width: 100% !important;
    border: 1px solid #ddd !important;
    padding: 7px 15px !important;
    font-size: 12px !important;
    height: 30px !important;
    margin-bottom: 10px !important;
}
.my-list li{height: 30px;width: 30px;margin: 5px;}
.name-box {height: 140px;}
.values-box img {width: 15%;}
.name-box p {font-size: 12px;}
.owner-box p {width: 100% !important;height: 140px;}
.owl-about-box .owner-box {top: 0% !important;}
.wt-font {font-size: 10px;}
.footer-logo {width: 20%;}
.my-list{padding: 0;}
.my-list li a i {color: #2b2b2b;font-size: 14px;padding: 9px;}
.vamtam-parallax-bg-img{min-height: 150px;}
.vamtam-parallax1-bg-img{min-height: 150px;}
.vamtam-parallax2-bg-img{min-height: 150px;}
.vamtam-parallax3-bg-img{min-height: 150px;}
.vamtam-parallax4-bg-img{min-height: 150px;}
.vamtam-parallax5-bg-img{min-height: 150px;}
.vamtam-parallax6-bg-img{min-height: 150px;}
.vamtam-parallax7-bg-img{min-height: 150px;}
.vamtam-parallax8-bg-img{min-height: 150px;}
.vamtam-parallax9-bg-img{min-height: 150px;}
.hide-to-vision{padding: 0px 15px;}
.vision-mission-box{padding: 0px 15px;}
.menu-content{top: 50px;bottom: auto;}
.menu-content h4{font-size: 30px;}
.page-wrapper{height: 150px;}
.menu-list-box {font-size: 18px;}
.food-menu h3{font-size: 14px;}
.menu_description {font-size: 10px;}
.food-menu {padding-bottom: 20px;}
.same-pd {padding: 20px 0px;}
.dis-none{display: none;}
.navbar-default .navbar-toggle {border-color: #f26b35;}
.navbar-default .navbar-toggle .icon-bar {background-color: #f26b35;}
.null-bg{background-color: transparent !important;}
.logo-image{top: 0;padding: 5px 10px;    width: 24%;}
.set-bg-pd{margin: 20px 0px;}
.orange-font{font-size: 14px;}
.owl-pagination {margin-top: 10px;}
}
